<mat-toolbar id="my-primary-nav">
  <span> &nbsp;&nbsp; {{title}}</span>
  </mat-toolbar>
  <mat-drawer-container class="example-container">
    <mat-drawer mode="side" opened class="my-sidenav">
      <mat-list>
        <mat-list-item>
          <a class="a-white-hack">
            Item 1
          </a>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item>
          <a class="a-white-hack">
            Item 2
          </a>
        </mat-list-item>
        <mat-divider></mat-divider>
        <mat-list-item>
          <a class="a-white-hack">
            Item 3
          </a>
        </mat-list-item>
      </mat-list>
      </mat-drawer>
      <mat-drawer-content>
          <h1>&nbsp;&nbsp;&nbsp;Product Manager</h1>
        <mat-card-content>
            <h2>Liste de projet</h2>
            <h3 *ngFor="let project of projects">
              {{project.name}}
            </h3>
          <p>This card indeterminates progress bar.</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias debitis hic nulla numquam
            repellendus? Ea expedita necessitatibus odio reiciendis veritatis? Asperiores
            fugiat laudantium nisi optio quaerat sed similique vitae voluptatem!}
          </p>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button>LIKE</button>
          <button mat-button>SHARE</button>
        </mat-card-actions>
      </mat-card>
    </mat-drawer-content>
    <router-outlet></router-outlet>
  </mat-drawer-container>
